html, body {
   	margin:				0;
   	padding:            0;
}

body {
	background-color:       #fbcce8;
}

#container { 
	background-color:	#fff;
}
.event-welcome {
	margin-left:auto;
	margin-right:auto;
	font:Arial;
	font-weight:bold;
	font-size:12px;
	color:#333;
	line-height:17px;
}

#ddhead h1, #ddform h2, #ddform h2 span,
#event h1 {
  color:#ff007a !important;
}

.event-title, #event h1 {
	font:Arial;
	font-weight:bold;
	font-size:21px;
	margin: 0px 0px 3px 0px;
}

#event h2 {
	font:Arial;
	font-weight:bold;
	font-size:16px;
	color:#333;	
}

#event a {
	font:Arial;
	font-weight:bold;
	font-size:12px;
}
.event-date {
	font:Arial;
	font-weight:bold;
	font-size:21px;
	color:#999;
	margin: 0px 0px 3px 0px;
}
.event-description, #event p {
	font:Arial;
	font-weight:normal;
	font-size:12px;
	color:#333;
	margin: 0px 0px 20px 0px;
	line-height:17px;
}

#event-nav {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			14px;
	height:				24px;
	font-weight:		bold;
	background-color:	#EC008C;
}

#event-nav ul {
	margin:				0; 
	padding:			0;  
	list-style:			none;
	float:				right;
	padding-right:20px;
}

#event-nav li {
	float:				left; 
	position:			relative; 
	margin:				0 1px 0 0; 
	padding:			0;

}

#event-nav a {
	text-decoration:	none;
	color:				#FFF;
	display:			block; 
	padding:			3px 15px 0 0 
}

#event-nav ul li a:hover {
	color:				#333;
}

#footer-container {
	width:			815px;
	margin-left:auto;
	margin-right:auto;
}

#event-sponsors {
	font-size:			18px;
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	color:				#aaa;
	text-align:			center;
	width:				815px;
	border-top: 		1px solid #ff007a;
	padding-bottom:     10px;	
}
#event-footer {
	font-family:		Arial, Helvetica, sans-serif;
	font-weight:		bold;
	height:				47px;
	width:				815px;
	background-color:	#ff007a;
	background:			url(/events/templates/walk_the_walk/images/footer.gif) no-repeat;
	color:				#333;
	text-align: center;
}


#event-footer a {
	font-size:			12px;
	text-decoration:	none;
	color:				#333;
	display:			inline; 
	padding:			0 5px 0 5px;
}

#event-footer a:hover {
	color:				#333;
}
.event-powered-by {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			10px;
	font-weight:		bold;
	color:#000;
	padding-bottom:20px;
}
.event-download {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			16px;
	font-weight:		bold;
	color:				#2F9E32;
	display:			block;
}
.event-download-item a {
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			14px;
	font-weight:		bold;
	text-decoration:none;
	color:				#999;
	display:			inline;
	padding-top:		3px;
}

.event-download-item a:hover {
	color:				#333;
}
.event-button-right {
display:			block;
float:right;
padding-top:5px;	
}
.event-button-left {
display:block;
float:left;
padding-top:5px;	
}
.event-charity-button {
	font-family:		Arial, Helvetica, sans-serif;
	display:			block;
	font-weight:		bold;
	font-size:			12px;
	padding-top:5px;
	color:				#999;
}
.event-charity-button a {
	color:				#999;
}
.event-charity-button a:hover {
	color:				#333;
}
#event_charity_list .event-title {
	color:				#999;
	
}
.event-hero-page-style-nav {
	width:200px;height:5px;background-color:#ff007a;
}
.event-charity-description {
	margin-left:auto;
	margin-right:auto;
}
.event-step {
	font-weight:		bold;
	font-size:			16px; 
	color:				#999;
}
.donation-redirect {
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#ff007a;
	width: 500px;
	margin-bottom: 80px;
	font-weight: bold;
	text-align: center;
	margin: 50px auto;
	
}

.receipt {
	background-color:#FFF;
	padding: 10px;
}

#payment-container {
margin-right: auto;
margin-left: auto;
width: 800px;
}
 #ctt-imagebox {
float: left;
text-align: center;
}

#ctt-banner {
	width: 90%;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}
.ajax-loader {
	width:20px;
	height:20px;
	background: #fff url(/events/templates/walk_the_walk/images/look_and_feel_01.gif) no-repeat 0 0;
}

#fundraiser-search-link a {
	color:#ff007a;
}

a.fundraiser-search-result-link {
	color:#777;
}

a:hover.fundraiser-search-result-link {
	color:#aaa;
}

#navi-level-2 {
		overflow: hidden;
		background: #01A2E2 url(/events/templates/walk_the_walk/images/navi-level-2_gradient.png) repeat-x 0 50%;
		font-family:		Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight:		bold;
		background-color:	#00A4DD;
	}
 
		#navi-level-2 ul {
			list-style: none;
			position: relative;
			overflow: hidden;
			width: 815px;
			padding-left: 1px;
			margin: 0 auto;
			background: url(/events/templates/walk_the_walk/images/navi-level-2_border.png) no-repeat right 50%;
		}
 
		#navi-level-2 li {
			float: right;
		}
 
 
		#navi-level-2 a {
			display: block;
			padding: 7px 12px 8px 10px;
			font-size: 12px;
			font-weight:bold;
			line-height: 1;
			background: url(/events/templates/walk_the_walk/images/navi-level-2_border.png) no-repeat left 50%;
			color: #FFF;
			text-decoration:none;
		}
 
		#navi-level-2 a:hover {
			color: #B9F4FF;
			background: url(/events/templates/walk_the_walk/images/navi-level-2_gradient_hover.png) repeat-x right 50%;
		}
		
		#navi-level-2 a:active {
			color: #B9F4FF;
			background: url(/events/templates/walk_the_walk/images/navi-level-2_gradient_click.png) repeat-x right 50%;
		}
 
		#navi-level-2 li.current {
			background: url(/events/templates/walk_the_walk/images/navi-level-2_gradient_click.png) repeat-x right 50%;
		}
		
		#navi-level-2 li.current a {
			background: url(/events/templates/walk_the_walk/images/navi-level-2_gradient_click.png) repeat-x right 50%;
		}
		span.currency {font-size:90%; font-weight:normal;}
		span.money {font-weight:bold;}
		
	
		
		div.events ul.list_events_with_image {
			margin: 0;
			padding: 0;
			list-style-type: none;
		}
	
		div.events ul.list_events_with_image li {
			float: left;
			width: 44%;
			margin: 0 3% 2em 0;
		}
	
		div.events ul.list_events_with_image li h3 {
			font-size: 1em;
			font-weight: bold;
		}
	
		div.events ul.list_events_with_image li a img {
			float: left;
			margin-right: 10px;
			border: 5px solid #999;
		}
		
		div.events ul.list_events_with_image li a:hover img, div.events ul.list_events_with_image li a:active img,
		div.events ul.list_events_with_image li a:focus img {
			border-color: #fbcce8;
		}
		
		div.events ul.list_events {
			margin: 0 0 2em 0;
			padding: 0;
			list-style-type: none;
		}

		div.events ul.list_events li {
			clear: both;
		}
		
		div.events ul.list_events li h3 {
			font-size: 1em;
			font-weight: bold;
		}

		div.events ul.list_events li div.name_statistics {
			float: right;
			width: 73%;
		}

		div.events ul.list_events li div.calendar {
			width: 20%;
		}
		
		div.events ul.list_events li div.calendar {
			font-family: sans-serif;
			text-align: center;
		}

		div.events ul.list_events li div.calendar span.day {
			display: block;
			padding: 0.3em 0 0.1em 0;
			background: #fff url("/main_site/images/layout/event_calendar_day_background.png") center bottom repeat-x;
			font-size: 1.5em;
			color: #808080;
		}

		div.events ul.list_events li div.calendar span.month {
			display: block;
			padding-top: 0.15em;
			background: #90b356;
			text-transform: uppercase;
			color: #fff;
		}
		
			/* ---------- Statistics ---------- */

			div.statistics ul {
				margin: 0;
				padding: 0;
				list-style-type: none;
			}

			div.statistics ul li.funds span {
				display: block;
				font-size: 1.8em;
				font-weight: bold;
			}

			span.heroes {
				color: #ff007a;
			}

			span.events {
				color: #90B356;
			}

			span.charities {
				color: #662D91;
			}
			
			/* ---------- Search ---------- */
			
			form.inline_search fieldset {
				padding:5px;
				border: 3px solid #fbcce8;
			}
			
			div#event-list table th {
				background-color:transparent !important;
				background-image:none !important;
				border-color:#FBCCE8;
				border-style:dashed;
				border-width:0 0 1px;
				color:#898888;
			}
			
			div#event-list table td {
				background-color:#FFFFFF;
				border-color:#FBCCE8;
				border-style:dashed;
				border-width:0 0 1px;
				padding:5px 2px;
			}
			
			div#event-list table td.status {
				background-color:#FDE5F3;
				padding-left:25px;
			}
			
			div#event-list table td, div#event-list table th {
				text-align: left;
				font-size: 120%;
			}
			
			div#event-list table td.event-name, div#event-list table td.funds {
				font-weight: bold;
			}
			
			div#event-list table {
				color:#D7006D;
				width:100%;
				padding:0 0 20px 0;
			}
			
			div#event-list table a:hover {
				color:#ef96d6;
				background-color:transparent !important;
				text-decoration: underline;
			}
			
			div#event-list table a {
				color:#D7006D;
				background-color:transparent !important;
				text-decoration: none;
			}
			
			
			/* ---------- Custom Buttons ---------- */
			
			a.custom-button, a.custom-button:visited  {
			    background: transparent url('/events/templates/walk_the_walk/images/custom-button.gif') no-repeat scroll top right;
			    color: #ff007a;
				width:202px;
			    display: block;
			    font: bold 15px arial, sans-serif;
			    height: 51px;
			    text-decoration: none;
			}

			a.custom-button span {
				font: bold 15px arial, sans-serif;
			    display: block;
				text-align: center;
				padding-top:10px;
			}
			
